# uil

Section: LessTif Manuals (1x)
Updated: DECEMBER 2000
Index
Return to Main Contents

## NAME

uil compiler

## SYNOPSIS

The user interface language compiler ( uil ) translates a plain text description of the user interface of a Motif application into a machine-readable form. Note that it is currently still work in progress!

## OPTIONS

uil supports the following command line options:

-Ipathname
  The compiler should look in the given directory for include files
-w
  Suppress all warnings

## SEE ALSO

lesstif(1)

## Index

NAME
SYNOPSIS
OPTIONS
SEE ALSO

This document was created by man2html, using the manual pages.